Sync mpj 0.38+dfsg-2 (universe) from Debian unstable (main)

Bug #1216416 reported by Artur Rona on 2013-08-24
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mpj (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync mpj 0.38+dfsg-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Transition package to use default java implementation:
    - d/control: BD on default-jdk (>= 1:1.6).
    - d/rules: Specify source/target = 1.5 to ensure backwards compatible
      bytecode is built.
  * d/control: Target 'all' instead of 'any'.
  * Transition package to use default java implementation:
    - d/control: BD on default-jdk (>= 1:1.6).
    - d/rules: Specify source/target = 1.5 to ensure backwards compatible
      bytecode is built.
  * d/control: Target 'all' instead of 'any'.
  * Transition package to use default java implementation:
    - d/control: BD on default-jdk (>= 1:1.6).
    - d/rules: Specify source/target = 1.5 to ensure backwards compatible
      bytecode is built.
  * d/control: Target 'all' instead of 'any'.

Delta has been applied in Debian.

Changelog entries since current saucy version 0.38~dfsg-1ubuntu1:

mpj (0.38+dfsg-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720566
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - anonscm in Vcs fields

 -- Andreas Tille <email address hidden> Fri, 23 Aug 2013 14:23:48 +0200

mpj (0.38+dfsg-1) experimental; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Architecture: all
  * debian/{control,rules}: use default java implementation
    (thanks for the patch to James Page <email address hidden>)
    Closes: #684159

 -- Andreas Tille <email address hidden> Mon, 17 Dec 2012 14:10:59 +0100

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package mpj - 0.38+dfsg-2
Sponsored for Artur Rona (ari-tczew)

---------------
mpj (0.38+dfsg-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720566
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - anonscm in Vcs fields

 -- Andreas Tille <email address hidden> Fri, 23 Aug 2013 14:23:48 +0200

mpj (0.38+dfsg-1) experimental; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Architecture: all
  * debian/{control,rules}: use default java implementation
    (thanks for the patch to James Page <email address hidden>)
    Closes: #684159

 -- Andreas Tille <email address hidden> Mon, 17 Dec 2012 14:10:59 +0100

Changed in mpj (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers